html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body {
	margin: 0;
	padding: 20px;
	text-align: center;
	font: 18px/24px "Hammersmith One", "Trebuchet MS", Arial, sans-serif;
	color: #555;
	background: #fff url(/img/page-bg.png) center top;
}
a:link, a:visited {
	text-decoration: none;
	color: #ab0000;
}
a:hover {
	color: #c90000;
}
h1, h2, h3 {
	line-height: 36px;
	color: #ff4000;
	margin-bottom: 0;
	font-weight: normal;
}
h1 {
	font-size: 36px;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px dotted #edc;
}
h2 {
	font-size: 30px;
	margin-top: 1em;
}
h3 {
	margin-top: .5em;
	font-size: 21px;
	line-height: 21px;
}
p {
	margin-top: .5em;
}
.push {
	margin-bottom: 1.5em;
}
img {
	-ms-interpolation-mode: bicubic;
}
.fa-logo {
	margin: 2em 0 1em;
}
.origami-group {
	display: inline-block;
	margin: 0 30px .5em;
	vertical-align: bottom;
}
.more-groups {
	padding-bottom: .5em;
	border-bottom: 1px dotted #edc;
}
#copyright {
	margin-top: 3em;
	font-size: 11px;
}
@media only screen and (max-width: 470px) {
	.fa-logo img {
		width: 100% !important;
		height: auto !important;
	}
}
@media only screen and (max-width: 420px) {
	.fa-logo-2012 {
		width: 100% !important;
		height: auto !important;
	}
}
@media only screen and (max-width: 340px) {
	h1 img {
		width: 100% !important;
		height: auto !important;
	}
}